## linux-meta-raspi2-5.3 5.3.0.1020.9

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1020.9) bionic; urgency=medium

  * Bump ABI 5.3.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 Mar 2020 11:29:14 +0100

linux-meta-raspi2-5.3 (5.3.0.1019.8) bionic; urgency=medium

  * Bump ABI 5.3.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 17 Feb 2020 17:51:36 +0100

linux-meta-raspi2-5.3 (5.3.0.1018.7) bionic; urgency=medium

  * Bump upload number.

 -- Manoj Iyer <manoj.iyer@canonical.com>  Wed, 05 Feb 2020 14:24:57 -0600

linux-meta-raspi2-5.3 (5.3.0.1018.6) bionic; urgency=medium

  * Bump ABI 5.3.0-1018

 -- Manoj Iyer <manoj.iyer@canonical.com>  Tue, 04 Feb 2020 13:05:47 -0600

linux-meta-raspi2-5.3 (5.3.0.1017.6) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] add missing dependency on linux-firmware

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 22 Jan 2020 11:46:12 +0100

linux-meta-raspi2-5.3 (5.3.0.1017.5) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] remove -edge from variant name

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Jan 2020 16:47:47 +0100

linux-meta-raspi2-5.3 (5.3.0.1017.4) bionic; urgency=medium

  * Bump ABI 5.3.0-1017

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 17 Jan 2020 11:45:29 +0100

linux-meta-raspi2-5.3 (5.3.0.1015.3) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove linux-modules-extra-raspi2
  * Bump upload number.

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 Dec 2019 12:06:17 +0100

linux-meta-raspi2-5.3 (5.3.0.1015.2) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix variant name
  * Bump upload number.

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 17 Dec 2019 16:12:42 +0100

linux-meta-raspi2-5.3 (5.3.0.1015.1) bionic; urgency=medium

  * Bump ABI 5.3.0-1015

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 17 Dec 2019 08:28:12 +0100

linux-meta-raspi2-5.3 (5.3.0.1000.0) bionic; urgency=medium

  * Initial dummy meta for raspi2-5.3

 -- Juerg Haefliger <juergh@canonical.com>  Sun, 15 Dec 2019 09:42:50 +0100
