=== debian/control ===
Source: linux-meta-raspi2-5.3
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-raspi2-5.3-headers-5.3.0-1020,
 linux-headers-5.3.0-1020-raspi2,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-raspi2/+git/bionic -b raspi2-5.3

Package: linux-headers-raspi2-hwe-18.04
Architecture: arm64 armhf
Section: kernel
Provides: linux-headers-raspi2-5.3
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi2
Description: Linux kernel headers for Raspberry Pi systems.
 This package will always depend on the latest kernel headers available
 for Raspberry Pi systems.

Package: linux-image-raspi2-hwe-18.04
Architecture: arm64 armhf
Section: kernel
Provides: linux-image-raspi2-5.3
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi2, linux-firmware
Description: Linux kernel image for Raspberry Pi systems.
 This package will always depend on the latest kernel image available
 for Raspberry Pi systems.

Package: linux-tools-raspi2-hwe-18.04
Architecture: arm64 armhf
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi2
Description: Linux kernel versioned tools for Raspberry Pi systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Raspberry Pi systems.

Package: linux-raspi2-hwe-18.04
Architecture: arm64 armhf
Section: kernel
Provides: linux-raspi2-5.3
Depends: ${misc:Depends}, linux-image-raspi2-hwe-18.04 (= ${binary:Version}), linux-headers-raspi2-hwe-18.04 (= ${binary:Version})
Description: Complete Linux kernel for Raspberry Pi systems.
 This package will always depend on the latest complete Linux kernel available
 for Raspberry Pi systems.
