## linux-meta-raspi2-5.3 5.3.0.1021.10

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1021.10) bionic; urgency=medium

  * Bump ABI 5.3.0-1021

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Mar 2020 12:45:59 -0300
