## linux-meta-raspi2-5.3 5.3.0.1026.15

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1026.15) bionic; urgency=medium

  * Bump ABI 5.3.0-1026

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 May 2020 16:10:39 +0200

linux-meta-raspi2-5.3 (5.3.0.1025.14) bionic; urgency=medium

  * Bump ABI 5.3.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 May 2020 10:56:00 +0200

linux-meta-raspi2-5.3 (5.3.0.1024.13) bionic; urgency=medium

  * Bump ABI 5.3.0-1024

 -- Ian May <ian.may@canonical.com>  Fri, 01 May 2020 15:47:14 -0500

linux-meta-raspi2-5.3 (5.3.0.1023.12) bionic; urgency=medium

  * Bump ABI 5.3.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 14 Apr 2020 15:07:56 +0200

linux-meta-raspi2-5.3 (5.3.0.1022.11) bionic; urgency=medium

  * Bump ABI 5.3.0-1022

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 27 Mar 2020 21:12:39 -0300
