=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-raspi2-5.3-headers-5.3.0-1021,
- linux-headers-5.3.0-1021-raspi2,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-raspi2/+git/bionic -b raspi2-5.3
+ linux-raspi2-5.3-headers-5.3.0-1026,
+ linux-headers-5.3.0-1026-raspi2,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic -b raspi2-5.3
 
 Package: linux-headers-raspi2-hwe-18.04
 Architecture: arm64 armhf
 Section: kernel
-Provides: linux-headers-raspi2-5.3
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi2
 Description: Linux kernel headers for Raspberry Pi systems.
  This package will always depend on the latest kernel headers available
@@ -21,7 +20,6 @@
 Package: linux-image-raspi2-hwe-18.04
 Architecture: arm64 armhf
 Section: kernel
-Provides: linux-image-raspi2-5.3
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi2, linux-firmware
 Description: Linux kernel image for Raspberry Pi systems.
  This package will always depend on the latest kernel image available
@@ -39,7 +37,7 @@
 Package: linux-raspi2-hwe-18.04
 Architecture: arm64 armhf
 Section: kernel
-Provides: linux-raspi2-5.3
+Provides: kernel-testing--linux-raspi2-5.3--full--raspi2, kernel-testing--linux-raspi2-5.3--full--preferred,
 Depends: ${misc:Depends}, linux-image-raspi2-hwe-18.04 (= ${binary:Version}), linux-headers-raspi2-hwe-18.04 (= ${binary:Version})
 Description: Complete Linux kernel for Raspberry Pi systems.
  This package will always depend on the latest complete Linux kernel available
