## linux-meta-raspi2-5.3 5.3.0.1028.17

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1028.17) bionic; urgency=medium

  * Bump ABI 5.3.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 17 Jun 2020 23:20:21 -0400

linux-meta-raspi2-5.3 (5.3.0.1027.16) bionic; urgency=medium

  * Bump ABI 5.3.0-1027

  * Build and ship a signed wireguard.ko (LP: #1861284)
    - [Packaging] update-version -- add dkms-versions data to sync list
    - [Packaging] resync debian/dkms-versions from main package
    - [Packaging] expose versioned provides for contained dkms binaries

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 27 May 2020 15:50:04 +0200
