=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-raspi2-5.3-headers-5.3.0-1026,
- linux-headers-5.3.0-1026-raspi2,
+ linux-raspi2-5.3-headers-5.3.0-1028,
+ linux-headers-5.3.0-1028-raspi2,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic -b raspi2-5.3
 
 Package: linux-headers-raspi2-hwe-18.04
@@ -20,6 +20,7 @@
 Package: linux-image-raspi2-hwe-18.04
 Architecture: arm64 armhf
 Section: kernel
+Provides: ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi2, linux-firmware
 Description: Linux kernel image for Raspberry Pi systems.
  This package will always depend on the latest kernel image available
