## linux-meta-raspi2-5.3 5.3.0.1030.19

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1030.19) bionic; urgency=medium

  * Bump ABI 5.3.0-1030

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 13 Jul 2020 14:01:06 +0200

linux-meta-raspi2-5.3 (5.3.0.1029.18) bionic; urgency=medium

  * Bump ABI 5.3.0-1029

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Jul 2020 10:28:20 +0200
