## linux-meta-raspi2-5.3 5.3.0.1033.23

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1033.23) bionic; urgency=medium

  * Bump ABI 5.3.0-1033

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 05 Sep 2020 16:59:32 -0300

linux-meta-raspi2-5.3 (5.3.0.1032.22) bionic; urgency=medium

  * Bump ABI 5.3.0-1032

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 19 Aug 2020 16:45:03 -0600

linux-meta-raspi2-5.3 (5.3.0.1031.21) bionic; urgency=medium

  * Bump ABI 5.3.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 04 Aug 2020 14:04:16 +0200

linux-meta-raspi2-5.3 (5.3.0.1030.20) bionic; urgency=medium

  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 24 Jul 2020 11:27:29 +0200
