## linux-meta-raspi2-5.3 5.3.0.1036.25

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1036.25) bionic; urgency=medium

  * Bump ABI 5.3.0-1036

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Oct 2020 15:49:59 +0200

linux-meta-raspi2-5.3 (5.3.0.1035.24) bionic; urgency=medium

  * Bump ABI 5.3.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 28 Sep 2020 14:22:23 -0300
