## linux-meta-raspi2-5.3 5.3.0.1037.26

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1037.26) bionic; urgency=medium

  * Bump ABI 5.3.0-1037

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 29 Jan 2021 19:02:10 -0300
