=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-raspi2-5.3-headers-5.3.0-1036,
- linux-headers-5.3.0-1036-raspi2,
+ linux-raspi2-5.3-headers-5.3.0-1037,
+ linux-headers-5.3.0-1037-raspi2,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta/+git/bionic -b raspi2-5.3
 
 Package: linux-headers-raspi2-hwe-18.04
