## linux-meta-raspi2-5.3 5.3.0.1038.27

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1038.27) bionic; urgency=medium

  * Bump ABI 5.3.0-1038

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Mar 2021 14:17:10 +0100
