## linux-meta-raspi2-5.3 5.3.0.1042.31

=== debian/changelog ===
linux-meta-raspi2-5.3 (5.3.0.1042.31) bionic; urgency=medium

  * Bump ABI 5.3.0-1042

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 07:55:16 -0300

linux-meta-raspi2-5.3 (5.3.0.1041.30) bionic; urgency=medium

  * Bump ABI 5.3.0-1041

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 06:36:29 -0300

linux-meta-raspi2-5.3 (5.3.0.1040.29) bionic; urgency=medium

  * Bump ABI 5.3.0-1040

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Apr 2021 11:14:00 +0200

linux-meta-raspi2-5.3 (5.3.0.1039.28) bionic; urgency=medium

  * Bump ABI 5.3.0-1039

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Apr 2021 15:59:32 +0200
